!! Diagnostics: Height

MODULE module_calc_height

  CONTAINS
  SUBROUTINE calc_height(SCR, cname, cdesc, cunits)

  USE constants_module
  USE module_model_basics

  !Arguments
  real, pointer, dimension(:,:,:)       :: SCR
  character (len=128)                   :: cname, cdesc, cunits

  
  SCR      = ( (PH+PHB) / G ) / 1000.
  cname    = "height"
  cdesc    = "Model height"
  cunits   = "KM"
  
  END SUBROUTINE calc_height

END MODULE module_calc_height
